{
  "verseBefore": "Nhũ mơtiàt, sì priao prõc mưng kaya đeh nhũ pơđìq pađua. ",
  "verseAfter": "Nhũ mơtiàt sì ãn driãu papơ kơyua pơđìq đeh sì pơđìq jẽq đeh. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 12,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-25T02:05:22.350Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 12,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
